<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[... write your name.]]></sentence>
			<options>
				<option><![CDATA[You]]></option>
				<option answer="correct"><![CDATA[Please]]></option>
				<option><![CDATA[Don't write]]></option>
				<option><![CDATA[Don't you]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Don't ... English in the Spanish class.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[speak]]></option>
				<option><![CDATA[you speak]]></option>
				<option><![CDATA[please speak]]></option>
				<option><![CDATA[speaks]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... your homework in your room.]]></sentence>
			<options>
				<option><![CDATA[Don't]]></option>
				<option answer="correct"><![CDATA[Do]]></option>
				<option><![CDATA[Don't you do]]></option>
				<option><![CDATA[Do you]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... to music in class.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Don't listen]]></option>
				<option><![CDATA[Please]]></option>
				<option><![CDATA[You do listen]]></option>
				<option><![CDATA[Don't please listen]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... the new vocabulary.]]></sentence>
			<options>
				<option><![CDATA[Listens]]></option>
				<option><![CDATA[Use don't]]></option>
				<option answer="correct"><![CDATA[Use]]></option>
				<option><![CDATA[Please don't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... on time for class.]]></sentence>
			<options>
				<option><![CDATA[Am]]></option>
				<option><![CDATA[Please]]></option>
				<option answer="correct"><![CDATA[Be]]></option>
				<option><![CDATA[Don't]]></option>
			</options>
		</question>
	</questions>
</exercise>
